{
	"name": "manager/bank/connection.json",
	"pwd": "manager/bank/keystore/keystore.pw",
	"account_number": "52900220303935",
	"url": "https://wsk.op.fi/services/CorporateFileService",
	"url_test": "http://127.0.0.1:5959/rest/nc/soap",
	"certificate": {
		"password": "qwerty",
		"url": "https://wsk.op.fi/services/OPCertificateService",
		"application_request_namespace": "http://op.fi/mlp/xmldata/",
		"namespace": "http://mlp.op.fi/OPCertificateService",
		"subject": "/CN={{request.customer_id}}/C=FI",
		"bit_length": 2048,
		"cert_type": "DER",
		"create_key1": "openssl req -newkey rsa: {{certificate.bit_length}} -keyout key.pem -out req.der -outform {{certificate.cert_type}} -passout pass:{{certificate.password}} -subj {{certificate.subject}}",
		"create_key": "openssl req -newkey rsa:2048 -keyout key.pem -out req.der -outform DER -passout pass:qwerty -subj \"/CN=1000065511/C=FI\"",
		"transfer_key1": "17951860",
		"transfer_key2": "98886413",
		"transfer_key1_test": "1584194546417661"
	},
	"request": {
		"request_id": 1,
		"timestamp": "2018-10-27T17:21:34Z",
		"content": "JCRUUDEgMVNTIDUyOTAwMiAyMDMwMzkzNSBY",
		"software_id": "trafore",
		"receiver_id": "OKOYFIHH",
		"file_type": "TP1 1SS",
		"customer_id": "1000065511",
		"environment": "PRODUCTION",
		"environment_test": "TEST",
		"language": "FI"
	},
	"request_type": "APSN",
	"type_name": {
		"balance": "APSN"
	},
	"sent_directory_path": "manager/bank/sent/",
	"bank_name": "Osuuspankki",
	"keystore": "manager/bank/keystore/keystore.p12",
	"http_header_not_in_use": {
		"Accept-Encoding": "gzip",
		"Content-Encoding": "gzip"
	},
	"http_header": {
		"Pragma": "no-cache",
		"Expect": "",
		"Connection": "close",
		"Accept": "text/xml",
		"Content-Type": "text/xml; charset=utf-8",
		"Cache-Control": "no-cache",
		"User-Agent": "trafore libcurl-agent/1.0"
	},
	"template": {
		"request": "manager/bank/template/request_template.xml",
		"soap": "manager/bank/template/request_soap_template.xml",
		"soap_envelope": "manager/bank/template/request_soap_envelope_template.xml"
	}
}
